.main-logged-in {
  min-height: 100%;
  padding-bottom: 50px;
  background: url('../assets/img/city-game.webp') no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.content {
  margin-top: 0px;

  background: rgba(255, 255, 255, 0.7);
  padding: 15px;
  padding-top: 10px
}

#cdk-overlay-1 > div > div.ant-drawer-content-wrapper.topbar-profile > div > div > div.ant-drawer-body {
}

#topbar-game > div > nz-card {
  background-color: rgba(255, 255, 255, 0.3);
  color: black;
}
.ant-btn-primary{
  border-color: #57606d;
  background: #57606d;
}
.ant-switch-checked {
  background: #57606d;
}

.ant-tabs-tab.ant-tabs-tab-active .ant-tabs-tab-btn {
  color: #3e3c39
}
.ant-tabs{

}

.ant-tabs-ink-bar {
  position: absolute;
  background: #3e3c39;
  pointer-events: none;
}
.ant-btn:focus, .ant-btn:hover{
  color: #3e3c39;
  border-color: #3e3c39;
  background: rgb(219, 229, 244);

}
.ant-tabs-tab:hover{
  color: #3e3c39
}
.ant-menu-item-selected, .ant-menu-item-selected a, .ant-menu-item-selected a:hover, .ant-menu-item>.ant-badge a:hover{
  color: #3e3c39
}
.ant-menu:not(.ant-menu-horizontal) .ant-menu-item-selected{
  background-color: #fbfdfe;
}
a {
  color: #7fa2ee
}
.ant-card{
  background: #fbfdfe;
}
.ant-table-footer, .ant-table-thead>tr>th{
  background: #fbfdfe;

}
.ant-alert-info{
  background-color: #e9f0ffe8;
  border: 1px solid #a8bdec;
}